
body {
	//background: #F0F0F0;
	font-family: 'CI', Meiryo;
}

a{
	font-weight:bold;
}
	<!-- text-decoration:none; -->
a:link{    color:#7a5ae9; }
a:visited{ color:#7a5ae9; }
a:hover{   color:#fd5662; }
a:active{  color:#ff96a2; }

pre {
	font-size: 16px;
}

pre.code {
	display: block;
	padding: 10px 0px 10px 20px;
	border: solid 1px #CC66CC;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
	background: #DDFFDD;
	color: #005533;
}

p {
	line-height: 140%;
	//font-family: monospace;
}

li {
	line-height: 140%;
	//font-family: monospace;
}

img {
	padding: 0;
	border: 0;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

img.line {
	padding: 0;
	border: 0;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 80%;
	height: 5px;
}

img.icon {
	padding: 0;
	border: 0;
	margin: 0px 2px 0px 2px;
	vertical-align: text-bottom;
}

span.imagebox {
	float: right;
	text-align: center;
	font-size: 80%;
	color: #000000;
}

div.imagebox {
	float: none;
	text-align: center;
	font-size: 80%;
	color: #333333;
}
